BODY
{
    FONT-SIZE: 80%;
    BACKGROUND: white;
    MARGIN: 0px;
    COLOR: black;
    FONT-FAMILY: sans-serif
}
H1
{
    FONT-SIZE: 170%
}
H2
{
    FONT-SIZE: 140%
}
H3
{
    FONT-SIZE: 120%
}
H4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 100%
}
H5
{
    FONT-SIZE: 100%;
    FONT-STYLE: italic
}
H6
{
    FONT-SIZE: 100%;
    FONT-VARIANT: small-caps
}
.hide
{
    DISPLAY: none
}
PRE
{
    FONT-FAMILY: monospace
}
CODE
{
    FONT-FAMILY: monospace
}
SPAN.menu
{
    FONT-SIZE: 80%
}
SPAN.menu A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 80%;
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
SPAN.menu TH
{
    BORDER-RIGHT: #0066cc 2px outset;
    BORDER-TOP: #0066cc 2px outset;
    BORDER-LEFT: #0066cc 2px outset;
    BORDER-BOTTOM: #0066cc 2px outset;
    BACKGROUND-COLOR: #0066cc
}
SPAN.menu A:hover
{
    BACKGROUND: #0066cc;
    COLOR: #ffff66;
    TEXT-DECORATION: underline
}
TABLE.formed
{
    borderwidth: 1px;
    borderstyle: outset;
    bordercolor: #0066CC
}
TABLE.formed TH
{
    BORDER-RIGHT: #739ec2 2px solid;
    BORDER-TOP: #a3cef2 2px solid;
    BORDER-LEFT: #a3cef2 2px solid;
    BORDER-BOTTOM: #739ec2 2px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 80%;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana,Arial,Helvetica;
    BACKGROUND-COLOR: #93bee2;
    TEXT-ALIGN: center
}
TABLE.formed TD
{
    FONT-SIZE: 80%;
    FONT-FAMILY: Verdana,Arial,Helvetica;
    BACKGROUND-COLOR: #e0f0f0
}

TABLE.formed A
{
 text-decoration: none;
}


TABLE.formed A:hover
{
    COLOR: #cc8800;
    TEXT-DECORATION: underline
}


TABLE
{
    empty-cells: show;
}

.ButtonB {
 BACKGROUND-COLOR: #2f60ff;
 BORDER: #002f9f Solid 2px;
 BORDER-LEFT: #9fcfff Solid 2px;
 BORDER-TOP: #9fcfff Solid 2px;
 COLOR: #ffffff;
 CURSOR: Hand;
 FONT-FAMILY: Verdana,Arial,Helvetica;
 WIDTH: 170px;
 HEIGHT: 17px;
 MARGIN-TOP: 0px;
 font-size: 7.5pt;
 FONT-WEIGHT: bold;
 TEXT-ALIGN: center;
 }

.BOARDER1 A {
 text-decoration: none;
 color: #ffffff;
 }

.BOARDER1 A:hover {
 color: #ffdd00;
 }

.BOARDER1 {
 BACKGROUND-COLOR: #93BEE2;
 BORDER: #739EC2 Solid 2px;
 BORDER-LEFT: #A3CEF2 Solid 2px;
 BORDER-TOP: #A3CEF2 Solid 2px;
 FONT-FAMILY: Verdana,Arial,Helvetica;
 COLOR: #FFFFFF;
 FONT-WEIGHT: bold;
 TEXT-ALIGN: center;
 }

.BOARDER2 {
 BACKGROUND-COLOR: #336699;
 BORDER: #134679 Solid 2px;
 BORDER-LEFT: #5386B9 Solid 2px;
 BORDER-TOP: #5386B9 Solid 2px;
 FONT-FAMILY: Verdana,Arial,Helvetica;
 COLOR: #FFFFFF;
 FONT-WEIGHT: bold;
 TEXT-ALIGN: center;
 }